Package org.apache.tomcat.jdbc.pool.interceptor

## Interface ResetAbandonedTimerMBean

- All Known Implementing Classes:
    `ResetAbandonedTimer`

      public interface ResetAbandonedTimerMBean

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `boolean` | `resetTimer()` |

- - ### Method Detail

    - #### resetTimer

          boolean resetTimer()